curl --location --request PATCH 'https://app.mgpanel.co/api/deals//notes/' \
--header 'X-Account-Nick: {{ACCOUNT_NICK}}' \
--header 'Authorization: Bearer {{API_KEY}}' \
--header 'Content-Type: application/json' \
--data '{
"status": "ejecutado"
}'{
"success": true,
"message": "Nota actualizada",
"note": {
"note_id": "6abae44bd1b204c516601833",
"content": "Revisar la respuesta al correo del 28-sep",
"type": "seguimiento",
"status": "ejecutado",
"due_date": "2026-10-02",
"date": "2026-09-28T22:03:55.421Z",
"modified_at": "2026-10-02T15:10:00.000Z"
},
"next_follow_up_date": null,
"next_follow_up_note_id": null,
"has_overdue": false,
"overdue_count": 0,
"oldest_overdue_date": null,
"open_tasks": 0
}